.xsnazzyG h1, .zsnazzyG h1 {
margin:0; 
font-size:1.2em; 
padding:0 10px 5px 10px; 
border-bottom:1px solid #444;
}
.xsnazzyG p, .zsnazzyG p {
margin:0; 
padding:5px 10px; 
font-size:10px;
}
.xsnazzyG {
background: transparent; 
width:575px; 
float:left; 
margin:0 3px;
}

.xtopG, .xbottomG {
display:block; 
background:transparent; 
font-size:1px;
}
.xb1G, .xb2G, .xb3G, .xb4G {
display:block; 
overflow:hidden;
}
.xb1G, .xb2G, .xb3G {
height:1px;
}
.xb2G, .xb3G, .xb4G {
background-image:url(http://www.ddhsoftware.com/images_new/OnePixGradient.gif);
background:#fff; 
border-left:1px solid #444;
border-right:1px solid #444;
}
.xb1G {
margin:0 5px; 
background:#444;
}
.xb2G {
margin:0 3px;
border-width:0 2px;
}
.xb3G {
margin:0 2px;
}
.xb4G {
height:2px; 
margin:0 1px;
}

#wrappercornerG {
	width: 575px;
	margin: 0 auto;
}
#corner1G {
	width: 575px;
	float: left;
	margin-right: 2px;
}
#corner2G {
	width: 575px;
	float: left;
}

.xboxcontentG {
display:block; 
border:0 solid #444; 
border-width:0 1px;
height:auto;
}
* html .xboxcontentG {
height:1px;
}

.color_aG {
background:#506B7D;
color:#fff;
float:center;
}

.color_bG {
background:#d4d8bd; 
color:#000;
}
.color_cG {
background:#758279; 
color:#fff;
}
.color_dG {
background:#b2ab9b; 
color:#000;
}

.alignLeft { float:left; margin-right: 1em; }